<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Genetic Material -->

  <BearGenetic.label>bear genetic material</BearGenetic.label>
  <BearGenetic.description>A vial of genetic material extracted from a bear's corpse.</BearGenetic.description>

  <ChickenGenetic.label>chicken genetic material</ChickenGenetic.label>
  <ChickenGenetic.description>A vial of genetic material extracted from a chicken's corpse.</ChickenGenetic.description>

  <BoomalopeGenetic.label>boomalope genetic material</BoomalopeGenetic.label>
  <BoomalopeGenetic.description>A vial of genetic material extracted from a boomalope's corpse.</BoomalopeGenetic.description>

  <MuffaloGenetic.label>muffalo genetic material</MuffaloGenetic.label>
  <MuffaloGenetic.description>A vial of genetic material extracted from a muffalo's corpse.</MuffaloGenetic.description>

  <WolfGenetic.label>wolf genetic material</WolfGenetic.label>
  <WolfGenetic.description>A vial of genetic material extracted from a wolf's corpse.</WolfGenetic.description>

  <InsectoidGenetic.label>insectoid genetic material</InsectoidGenetic.label>
  <InsectoidGenetic.description>A vial of genetic material extracted from an insectoid's corpse.</InsectoidGenetic.description>

  <ReptilianGenetic.label>reptilian genetic material</ReptilianGenetic.label>
  <ReptilianGenetic.description>A vial of genetic material extracted from a reptilian corpse.</ReptilianGenetic.description>

  <HumanoidGenetic.label>humanoid genetic material</HumanoidGenetic.label>
  <HumanoidGenetic.description>A vial of genetic material extracted from a humanoid corpse.</HumanoidGenetic.description>

  <ThrumboGenetic.label>thrumbo genetic material</ThrumboGenetic.label>
  <ThrumboGenetic.description>A vial of genetic material extracted from a thrumbo's corpse.</ThrumboGenetic.description>


  <!-- Organic Pulp -->

  <OrganicPulp.label>organic pulp</OrganicPulp.label>
  <OrganicPulp.description>This wood pulp can be used as an organic growth compound to accelerate some of the genetic processes. Needed to upgrade the Gene Pod.</OrganicPulp.description>


  <!-- Hybrid Implants Base -->

  <ImplantPlasteelWireMesh.label>hybrid implant plasteel wire mesh</ImplantPlasteelWireMesh.label>
  <ImplantPlasteelWireMesh.description>This plasteel wire mesh acts as a sterile scaffold for tissue growth. It is used as the base for any vat grown hybrid implants.</ImplantPlasteelWireMesh.description>


</LanguageData>